{
    "format_version": "1.20.50",
    "minecraft:recipe_shaped": {
      "description": {
        "identifier": "lv_te:automatic_fisher"
      },
      "tags": ["crafting_table"],
      "pattern": [
        "IHQ",
        " D"
      ],
      "key": {
        "I": {
          "item": "minecraft:fishing_rod"
        },
        "Q": {
          "item": "lv_te:quantum_core"
        },
        "H": {
          "item": "minecraft:hopper"
        },
        "D": {
          "item": "minecraft:observer"
        }
      },
      "unlock": [
        { "item": "lv_te:menu" }
      ],
      "result": {"item": "lv_te:automatic_fisher"}
    }
  }
  